From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 August 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.08.02.20.03.7511">Number Seven</a>:<BR>
<BR>
Love this.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 August 2012<P>

Misti Rainwater-Lites, about <a href="/blend/wv.cgi?id=2012.08.04.14.15.19596">Daily Bread</a>:<BR>
<BR>
too fabulous. I love how you write.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 August 2012<P>

Ravenheart, about <a href="/blend/wv.cgi?id=2012.08.06.10.26.7883">You Said </a>:<BR>
<BR>
I know EXACTLY how this feels.
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 7 August 2012<P>

Star of David, about You Said:<BR>
<BR>
Thanks. It's nice to know that you're not the only one out there. 
<HR>
From: <a href="/blend/av.cgi?id=2108">chupacabra</a><BR>
Date: 7 August 2012<P>

much appreciated, Star of David...I've been updating my blog at a manic pace of late...<a href="http://www.roxixmas.com">http://www.roxixmas.com</a>
<HR>